--- !ditz.rubyforge.org,2008-03-06/issue 
title: forward/reply without saving in the editor drops all newlines
desc: ""
type: :bugfix
component: sup
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-04-23 01:31:16.072859 Z
references: []

id: a533480a30a18c3e823dbe20b759e1dcb32ca2b9
log_events: 
- - 2008-04-23 01:31:16.640737 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-23 01:39:10.304801 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch unedited-newlines, merged into next
- - 2008-05-25 04:22:44.178693 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
